﻿

.cont3 {
	background: url(../images/img3bg.png) no-repeat center top;
	height: 485px;
	width: 1000px;
	margin: 0 auto;
}

.lv {
	color: #1d1970;
}

.zi {
	color: #7344b0;
}

.cont3 .inner {
	position: relative;
}

.cont3 .die {
	position: absolute;
	width: 143px;
	height: 187px;
}

.cont3 .die a {
	display: block;
	padding-top: 122px;
	text-align: center;
	color: #666;
	font-size: 16px;
}

.cont3 .die a:link,
.cont3 .die a:visited {}

.cont3 .die a:hover .lv {
	color: #7344b0;
}

.cont3 .diex1 {
	left: 23px;
	top: 72px;
}

.cont3 .diex1 a {
	background: url(../images/die1.png) no-repeat center 47px;
}

.cont3 .diex1 a:link,
.cont3 .diex1 a:visited {}

.cont3 .diex1 a:hover {
	background: url(../images/die1on.png) no-repeat center 47px;
}

.cont3 .diex2 {
	left: 180px;
	top: 145px;
}

.cont3 .diex2 a {
	background: url(../images/die2.png) no-repeat center 47px;
}

.cont3 .diex2 a:link,
.cont3 .diex2 a:visited {}

.cont3 .diex2 a:hover {
	background: url(../images/die2on.png) no-repeat center 43px;
}

.cont3 .diex3 {
	left: 350px;
	top: 228px;
}

.cont3 .diex3 a {
	background: url(../images/die3.png) no-repeat center 47px;
}

.cont3 .diex3 a:link,
.cont3 .diex3 a:visited {}

.cont3 .diex3 a:hover {
	background: url(../images/die3on.png) no-repeat center 47px;
}

.cont3 .diex4 {
	left: 516px;
	top: 228px;
}

.cont3 .diex4 a {
	background: url(../images/die4.png) no-repeat center 47px;
}

.cont3 .diex4 a:link,
.cont3 .diex4 a:visited {}

.cont3 .diex4 a:hover {
	background: url(../images/die4on.png) no-repeat center 47px;
}

.cont3 .diex5 {
	left: 684px;
	top: 145px;
}

.cont3 .diex5 a {
	background: url(../images/die5.png) no-repeat center 47px;
}

.cont3 .diex5 a:link,
.cont3 .diex5 a:visited {}

.cont3 .diex5 a:hover {
	background: url(../images/die5on.png) no-repeat center 47px;
}

.cont3 .diex6 {
	left: 849px;
	top: 72px;
}

.cont3 .diex6 a {
	background: url(../images/die6.png) no-repeat center 47px;
}

.cont3 .diex6 a:link,
.cont3 .diex6 a:visited {}

.cont3 .diex6 a:hover {
	background: url(../images/die6on.png) no-repeat center 47px;
}

.xiangxi {
	position: absolute;
	top: 185px;
	left: 482px;
}

.ov {
	overflow: hidden;
	_zoom: 1;
}




.Hospital {
	height: 750px;
	background: url(../images/ind_09.jpg) center center no-repeat;
	background-size: 100%
}

.Hospital_list {
	width: 1200px;
	margin: 0 auto
}

.Hospital_lists_zzero ul {
	padding-top: 50px;
	text-align: center
}

.Hospital_lists_zzero ul li {
	width: 368px;
	height: 272px;
	float: left;
	position: relative;
	padding: 0 15px;
	margin-bottom: 20px;
	overflow: hidden
}

.Hospital_lists_zzero ul li.titles .ename {
	padding-top: 80px;
	font-size: 14px;
	color: #1d1970;
	line-height: 18px
}

.Hospital_lists_zzero ul li.titles .name {
	font-size: 30px;
	color: #1d1970;
	line-height: 30px
}

.Hospital_lists_zzero ul li .img {
	width: 368px;
	height: 272px;
	overflow: hidden
}

.Hospital_lists_zzero ul li .img img {
	width: 368px;
	height: 272px;
}

.Hospital_lists_zzero ul li .img img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s
}

.Hospital_lists_zzero ul li .title {
	position: absolute;
	bottom: 0;
	z-index: 100;
	width: 348px;
	padding: 0 10px;
	height: 36px;
	color: #fff;
	font-size: 14px;
	background: rgba(0, 0, 0, 0.6) none repeat scroll !important;
	filter: Alpha(opacity=70);
	background: #000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 36px;
	text-align: left
}

.Hospital_list .Button {
	margin-top: 40px;
	text-align: center
}

.Hospital_list .Button ul li {
	display: inline-block;
	width: 150px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	margin: 0 10px;
}

.Hospital_list .Button ul li a {
	display: block;
	color: #fff;
	border: 2px solid #ccc;
	border-radius: 10px;
	background: #1981b4;
}

.Hospital_list .Button ul li.on a {
	background: #6c5bcd;
	color: #fff
}







		.kuohao {
			overflow: hidden;
			margin: 45px auto 0px;
			width: 660px;
		}
		
		.kuohao div span {
			font-size: 50px;
			margin: 0px 10px;
			color: #1981b4;
		}
		
		.kuohao div {
			float: left;
		}
		
		.kuohao div img {
			width: 30px;
			height: 70px;
		}
		
		.img_list {
			overflow: hidden;
			width: 1280px;
			margin: 3% auto 0px;
		}
		
		.img_list .img_list_in_zzero {
			margin-left: 13px;
		}
		
		.img_list .img_list_top_zzero {
			display: inline-block;
			width: 23%;
			height: 11em;
			position: relative;
			margin-right: 2%;
			float: left;
			margin-bottom: 2%;
			overflow: hidden;
			background: #f6f3ee;
		}
		
		.img_list .img_list_top_zzero .img_list_left_zzero {
			display: inline-block;
			width: 45%;
			height: 100%;
		}
		
		.img_list .img_list_top_zzero .img_list_left_zzero img {
			width: 100%;
			height: 100%;
		}
		
		.img_list .img_list_top_zzero .img_list_right {
			display: inline-block;
			width: 48%;
			height: 100%;
			float: right;
			margin-right: 2%;
			/* position: relative; */
			color: #0d0d0d;
		}
		
		.img_list .img_list_top_zzero .img_list_right .img_list_right_a_zzero {
			display: inline-block;
			width: auto;
			height: 20px;
			line-height: 20px;
			color: #fff;
			position: absolute;
			bottom: 10px;
			border-radius: 10px;
			font-weight: bold;
			text-align: center;
			padding: 1px 6px;
			font-size: 12px;
		}
		
		.img_list .img_list_top_zzero .img_list_right .img_list_right_a_zzerol {
			left: 0;
			background: #f19725;
		}
		
		.img_list .img_list_top_zzero .img_list_right .img_list_right_a_zzerob {
			left: 50%;
			background: #1981b4;
		}
		
		.img_list .img_list_top_zzero .img_list_right .img_list_right_p_zzero {
			font-size: 25px;
			color: #0d0d0d;
			font-weight: bold;
			margin-top: 60px;
		}
		
		.img_list .img_list_top_zzero .img_list_right .img_list_right_sp_zzero {
			font-size: 12px;
			position: absolute;
			display: none;
			top: 0;
			left: 0;
			height: 153px;
			width: 100%;
			background: url(../images/bg56.png);
		}
		
		.img_list .img_list_top_zzero .img_list_right .img_list_right_sp_zzero p {
			padding: 20px;
			color: #fff;
		}
		
		.img_list .img_list_top_zzero:hover .img_list_right .img_list_right_sp_zzero {
			display: block
		}



		.clear {
			clear: both;
		}
		
		.lm_top {
			height: auto;
			overflow: hidden;
		}
		
		.lm_top .title {
			width: auto;
			text-align: center;
			color: #484848;
			font-size: 22px;
			font-weight: bold;
		}
		
		.lm_top .entitle {
			width: auto;
			text-align: center;
			color: #666;
			font-size: 22px;
			font-weight: normal;
			margin: 13px 0 0 0;
		}
		
		.lm_top .line {
			text-align: center;
			width: 100%;
			height: 22px;
			margin-top: 14px;
			position: relative;
			left: 0;
		}
		
		.lm_top .line i {
			width: 16px;
			height: 16px;
			background: #fff;
			border-radius: 50px;
			border: 3px #16ab83 solid;
		}
		
		.lm_top .line b {
			position: absolute;
			top: 10px;
			z-index: 0;
			display: block;
			width: 100%;
			height: 1px;
			background: #909090;
		}
		
		.lm_top .cent {
			width: 810px;
			margin: 0 auto;
			height: auto;
			text-align: center;
			color: #909090;
			font-size: 16px;
			margin-top: 18px;
		}
		
		.lm_top .line i.art_lm_top_i {
			width: 110px;
			text-align: center;
			line-height: 16px;
		}
		
		.no5 {}
		
		.no5 .nr {
			width: 378px;
			height: 208px;
			background: #fff;
			border: 1px #f2f2f2 solid;
			margin: 20px 10px 0;
			position: relative;
		}
		
		.no5 .nr img {
			width: 150px;
			height: 160px;
			margin: 15px 0 0 0;
		}
		
		.no5 .nr .z {
			width: 210px;
			height: auto;
			margin: 15px 9px 0
		}
		
		.no5 .nr .z h2 {
			display: block;
			width: 100%;
			height: 24px;
			line-height: 24px;
			font-size: 18px;
			color: #333;
		}
		
		.no5 .nr .z h3 {
			display: block;
			width: 100%;
			height: 24px;
			line-height: 24px;
			font-size: 14px;
			font-weight: normal;
			color: #666;
			margin: 3px 0 0 0;
		}
		
		.no5 .nr .z h3 i {
			width: 10px;
			height: 24px;
			background: #ff4db2;
			margin: 0 18px 0 0;
			border-radius: 22px;
		}
		
		.no5 .nr .z p {
			display: block;
			width: 100%;
			height: 22px;
			color: #6d6d6d;
			font-size: 13px;
			line-height: 22px;
			text-overflow: ellipsis;
			white-space: nowrap;
			overflow: hidden;
		}
		
		.no5 .nr .z a.ssyy {
			display: block;
			width: 100%;
			height: auto;
			line-height: 24px;
			margin: 3px 0 0 0;
			padding: 0 0 3 0;
			border: #eaeaea solid;
			border-width: 1px 0;
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
		}
		
		.no5 .nr .r {
			width: 100%;
		}
		
		.no5 .nr .r a {
			display: block;
			width: 48%;
			height: 26px;
			line-height: 26px;
			float: left;
			text-align: center;
			font-size: 16px;
			color: #fff;
			border-radius: 30px;
			margin: 8px 1% 6px;
		}
		
		.no5 .nr .r a.a1 {
			background: #1d1970;
		}
		
		.no5 .nr .r a.a2 {
			background: #55c2e4;
		}
		
		.more_ys_yy {
			height: 60px;
			margin: 32px auto;
		}
		
		.more_ys_yy a {
			display: block;
			width: 300px;
			height: 60px;
			margin: 0 auto;
			line-height: 60px;
			font-size: 22px;
			color: #fff;
			background: #55c2e4;
			margin: 0 auto;
			text-align: center;
			border-radius: 100px;
		}
		
		.jsc {
			font-size: 12px;
			position: absolute;
			display: none;
			top: 0;
			left: 0;
			height: 208px;
			width: 100%;
			background: url(../images/bg56.png);
		}
		
		.jsc p {
			padding: 20px;
			color: #fff;
		}
		
		.no5 .nr:hover .jsc {
			display: block
		}




			.sxc {
				margin: 0 auto;
				width: 1200px;
			}
			
			.sxc div {
				float: left;
				width: 33.33%;
				font-size: 18px;
			}
			
			.sxc img {
				width: 70px;
				vertical-align: middle_zzero;
			}



		.ind_service_zzero {
			width: 100%;
			height: 920px;
			background: url(../images/ind_05.jpg) center center no-repeat;
		}
		
		.ind_service_zzero_list {
			width: 1200px;
			margin: 0 auto;
			padding-top: 60px
		}
		
		.ind_title_zzero {
			text-align: center;
		}
		
		.ind_title_zzero .title {
			font-size: 40px;
			color: #000;
			font-weight: 600
		}
		
		.ind_title_zzero .title span {
			color: #1981b4
		}
		
		.ind_title_zzero .etitle {
			font-size: 24px;
			margin-top: 20px;
			color: #1981b4
		}
		
		.ind_service_zzero_content {
			width: 1200px;
			margin: 0 auto;
			margin-top: 72px;
			height: 680px;
			position: relative
		}
		
		.ind_service_zzero_content .content ul li {
			width: 160px;
			text-align: center
		}
		
		.ind_service_zzero_content .content ul li img {
			width: 95px;
			height: 95px
		}
		
		.ind_service_zzero_content .content ul li .title {
			color: #1981b4;
			font-size: 24px;
		}
		
		.ind_service_zzero_content .content ul li .etitle {
			font-size: 14px;
			color: #1981b4;
			line-height: 18px;
		}
		
		.ind_service_zzero_content .content ul li.on {
			position: absolute;
			left: 270px;
			top: 30px
		}
		
		.ind_service_zzero_content .content ul li.on1 {
			position: absolute;
			left: 140px;
			top: 210px
		}
		
		.ind_service_zzero_content .content ul li.on2 {
			position: absolute;
			left: 370px;
			top: 210px
		}
		
		.ind_service_zzero_content .content ul li.on3 {
			position: absolute;
			left: 270px;
			top: 420px
		}
		
		.ind_service_zzero_content .Button ul li {
			width: 210px;
			height: 50px;
			line-height: 50px;
			font-size: 18px;
			text-align: center;
			border: 2px solid;
			border-radius: 10px;
			background: #6e5dcd;
			position: absolute;
			bottom: 120px;
			left: 780px
		}
		
		.ind_service_zzero_content .Button ul li.on {
			background: #1981b4;
			left: 550px
		}
		
		.ind_service_zzero_content .Button ul li.on a {
			color: #1981b4 2020/2/12
		}
		
		.ind_service_zzero_content .Button ul li a {
			color: #fff;
			display: block
		}

		.cc5 {
			padding: 30px 0 50px;
		}
		
		.fl {
			float: left;
		}
		
		.fr {
			float: right;
		}
		
		.atitle {
			color: #333333;
			font-size: 18px;
			line-height: 40px;
			position: relative;
			font-weight: 400;
			background: url(../images/atitle.png) no-repeat 0% 100%;
			padding-left: 18px;
		}
		
		.atitle span {
			padding-left: 10px;
			font-size: 12px;
			text-transform: uppercase;
			color: #8c8584;
		}
		
		.atitle a {
			position: absolute;
			right: 0;
			top: 0;
			font-size: 12px;
		}
		
		.news_c_zzeroompany {
			width: 325px;
			margin-right: 62px;
		}
		
		.news1_title {
			border-bottom: 1px solid #e5e5e5;
			font: 400 22px/50px "å¾®è½¯é›…é»‘";
			color: #111;
			position: relative;
		}
		
		.news1_title span {
			padding-left: 12px;
			color: #999;
			font-size: 14px;
			text-transform: uppercase;
		}
		
		.news1_title a {
			position: absolute;
			right: 0;
			top: 0;
		}
		
		.news_c_zzeroompany .content {
			padding-top: 20px;
		}
		
		.news_list3_zzero li {
			position: relative;
			padding: 8px 0 12px;
			border-bottom: 1px dashed #e3e3e3;
		}
		
		.news_list3_zzero li a {
			line-height: 30px;
			padding-left: 38px;
			background: url(../images/wen.png) left center no-repeat;
			display: block;
			font-size: 14px;
		}
		
		.news_list3_zzero li a:hover {
			text-decoration: none;
			color: #0f51bb;
		}
		
		.news_list3_zzero span {
			background: url(../images/da.png) left 3px no-repeat;
			padding-left: 38px;
			font: 400 12px/22px "å¾®è½¯é›…é»‘";
			margin-top: 5px;
			color: #999;
			display: block
		}
		
		.news_list2_zzero li a {
			line-height: 27px;
			padding-left: 22px;
			line-height: 45px;
			font-size: 14px;
			background: url(../images/ndot.jpg) no-repeat 0% 50%;
			display: block
		}
		
		.news_list2_zzero li a:hover {
			color: #0f51bb;
		}
		
		#ydemo {
			overflow: hidden;
			margin: 0 auto;
			position: relative;
			height: 323px;
		}
		
		#yindemo {
			height: 100%;
		}
		
